<i18n>
{
  "fr": {
    "title-1": "Gestion du projet",
    "title-2": "Développements méthodologiques",
    "title-3": "Développements informatiques",
    "desc-1": "Documentation",
    "desc-2": "Intégration de EcoDiag",
    "desc-3": "Statistique du module déplacements domicile-travail",
    "desc-4": "Administration système",
    "desc-5": "Traduction anglaise",
    "desc-6": "Identification utilisateurs",
    "desc-7": "Module achats",
    "desc-8": "Facteurs d'émission",
    "desc-9": "Développement informatique"
  },
  "en": {
    "title-1": "Project management",
    "title-2": "Methodological developments",
    "title-3": "IT developments",
    "desc-1": "Documentation",
    "desc-2": "Integration of EcoDiag",
    "desc-3": "Statistics of the commuting module",
    "desc-4": "System Administration",
    "desc-5": "English translation",
    "desc-6": "User identification",
    "desc-7": "Purchases module",
    "desc-8": "Emission factors",
    "desc-9": "IT developments"
  }
}
</i18n>

<template>
  <div>
    <su-service :icon="'joomla'">
      <template #title>
        {{ $t('title-1') }}
      </template>
      <p>
        <ul class="bcteam">
          <li>Tamara Ben Ari : <em>INRAE, Montpellier</em></li>
          <li>Olivier Berné : <em>IRAP, Toulouse</em></li>
          <li>Odile Blanchard : <em>Université Grenoble Alpes, Grenoble</em></li>
          <li>Jérôme Mariette : <em>INRAE, Toulouse</em></li>
        </ul>
       </p>
    </su-service>
    <br />
    <su-service :icon="'cogs'">
      <template #title>
        {{ $t('title-2') }}
      </template>
      <p>
        <ul class="bcteam">
          <li>Olivier Aumont : <em>IRD, Paris</em> ({{ $t('desc-8') }}, {{ $t('desc-7') }})</li>
          <li>Christophe Brun : <em>Sorbonne Université, Paris</em> ({{ $t('desc-7') }})</li>
          <li>Franck Davoine : <em>CNRS, Compiègne</em> ({{ $t('desc-7') }})</li>
          <li>André Estevez-Torres : <em>CNRS, Paris</em> ({{ $t('desc-7') }})</li>
          <li>Marianne De Paepe : <em>INRAE, Jouy en Josas</em> ({{ $t('desc-7') }})</li>
          <li>Laurent Jeanneau : <em>CNRS, Rennes</em> ({{ $t('desc-7') }})</li>
          <li>Emmanuel Lellouch : <em>CNRS, Paris</em> ({{ $t('desc-8') }})</li>
          <li>Laurent Pagani : <em>CNRS, Paris</em> ({{ $t('desc-8') }})</li>
          <li>Lucile Zribi : <em>CEA, Paris</em> ({{ $t('desc-7') }})</li>
        </ul>
       </p>
    </su-service>
    <br />
    <su-service :icon="'keyboard-o'">
      <template #title>
        {{ $t('title-3') }}
      </template>
      <p>
        <ul class="bcteam">
          <li>Philippe Bardou : <em>INRAE, Toulouse</em> ({{ $t('desc-1') }})</li>
          <li>Mickael Coriat : <em>Université Paul Sabatier, Toulouse</em> ({{ $t('desc-9') }})</li>
          <li>Gael Guennebaud : <em>INRIA, Talence</em> ({{ $t('desc-2') }})</li>
          <li>Elise Maigne : <em>INRAE, Toulouse</em> ({{ $t('desc-3') }})</li>
          <li>Gérald Salin : <em>INRAE, Toulouse</em> ({{ $t('desc-4') }})</li>
          <li>Sophie Servan : <em>DESY, Hambourg</em> ({{ $t('desc-5') }})</li>
          <li>Joël Thanwerdas : <em>CEA, Paris</em> ({{ $t('desc-6') }})</li>
        </ul>
       </p>
    </su-service>
  </div>
</template>

<script>
export default {
  name: 'Team',
  components: {
    'su-service': () => import('@/components/SUService.vue')
  }
}
</script>

<style lang="css" scoped>
  .bcteam {
    list-style-type:square;
    margin-left:25px
  }
  .bcteam > li {
    padding-top: 5px;
  }
</style>
